.orange-button {
    float: left;
    width: 230px;
    text-align: center;
    line-height: 27px;
    background: #f88a06 100% 0 no-repeat;
    border-radius: 5px;
    border: 1px solid #ebebeb;
    font-weight: bold;
    color: #fff !important;
    padding: 10px;
    font-size: 14px;
    font-family: 'nsb', Arial, Helvetica, sans-serif;
}

.divider {
    width: 100%;
    height: 1px;
    background: #eeeeee;
    margin: 20px 0;
}

.orange-button[disabled] {
    opacity: .5;
    filter: opacity(alpha=50);
    cursor: text;
}

.orange-button span {
    line-height: 1.4;
    display: inline-block;
    margin: 0 10px;
}

.orange-button:hover {
    background-color: #f88a06;
}

.orange-button img {
    float: left;
}

.restoranKampanyalari {
}

    .restoranKampanyalari h2 {
        font-size: 16px;
        color: #a8a8a8;
        font-family: "ns", Arial, Helvetica, sans-serif;
        clear: both;
        margin: 0 15px 15px;
        line-height: 37px;
        padding-top: 15px;
    }

        .restoranKampanyalari h2.kirmizi {
            color: #dc291a;
        }

.campaign-content {
    margin-top: 10px;
}

.select-campaign ul {
    padding-top: 10px;
}

.grey-button {
    background: url(/gorseller/simge/gecisler.png) 0 -479px repeat-x;
    padding: 0 20px !important;
    font-size: 14px;
    font-family: 'NovelSansPro Bold';
    color: #1a3a78;
    border: 1px solid #ddd;
    border-radius: 4px;
    font-weight: normal;
    text-decoration: none;
    line-height: 28px;
}

.blue-button {
    background: none,linear-gradient(to bottom,#345987 0,#204381 100%) !important;
    color: #FFFFFF;
    font-size: 14px;
    font-family: 'NovelSansPro Bold';
    padding: 6px 20px 6px 20px;
    margin-top: 20px;
    border: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.next-button {
    float: right;
}

.new-campanign-button {
    float: right;
}

.inner label {
    padding: 10px;
}

#new-campaign-modal {
    background: #FFF;
}

#new-campaign-modal-inner {
    background: #f9f9f9;
    border-radius: 10px;
    border: 1px solid #dedede;
    padding: 15px;
    font-size: 12px;
    line-height: 20px;
}

#new-campaign-modal h3 strong {
    font-family: 'NovelSansPro Semi Bold';
}

#new-campaign-modal h2 {
    color: #1d4085;
    font-size: 18px;
}


#new-campaign-modal h3 {
    color: #1d4085;
    font-size: 12px;
}

#new-campaign-modal-inner p {
    font-size: 12px;
}


#campaign-aproved-modal {
    background: #FFF;
}

#campaign-aproved-modal-inner {
    background: #f9f9f9;
    border-radius: 10px;
    border: 1px solid #dedede;
    padding: 15px;
    font-size: 12px;
    line-height: 20px;
    height: 50px;
}

#campaign-aproved-modal h2 {
    color: #1d4085;
    font-size: 18px;
}

#campaign-aproved-modal h3 strong {
    font-family: 'NovelSansPro Semi Bold';
}

#campaign-aproved-modal h3 {
    color: #1d4085;
    font-size: 12px;
}

#campaign-aproved-modal-inner p {
    font-size: 12px;
}

#campaign-list {
    padding-bottom: 10px;
    color: #1a3a78;
}

.campaign {
    background: #f9f9f9;
    border-radius: 10px;
    border: 1px solid #dedede;
    padding: 25px;
    margin-bottom: 10px;
    font-size: 12px;
    line-height: 3px;
}

#campaign-list-header {
    padding: 20px;
    padding-top: 50px;
    color: #1a3a78;
}

.has-campaign {
    border: #ffb553 solid 2px;
    background-color: #fff8ef !important;
}

    .has-campaign h2 {
        color: #FD9D1D !important;
    }



#campaigner-modal {
    background: #FFF;
}

#campaigner-modal-inner {
    background: #f9f9f9;
    border-radius: 10px;
    border: 1px solid #dedede;
    padding: 15px;
    font-size: 12px;
    line-height: 20px;
}

#campaigner-modal h3 strong {
    font-family: 'NovelSansPro Semi Bold';
}

#campaigner-modal h3 {
    color: #ffb553;
    font-size: 12px;
}

#campaigner-modal-inner p {
    font-size: 12px;
}

#tabs-centered .ui-tabs-nav {
    height: 87px;
    text-align: center;
    padding: 15px 0;
    background: transparent;
    border: none;
}

    #tabs-centered .ui-tabs-nav li {
        display: inline-block;
        float: none;
        margin: -2px;
        width: 32%;
    }

.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
    float: none;
    padding: 0;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
    border: 0 !important;
    background: #ff9907 !important;
    height: 71px;
}

    .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
        border: 0 !important;
        background: url('../mop/images/tab-active-bg.png') !important;
        height: 87px;
    }

.ui-tabs-anchor {
    color: #ffffff !important;
}

.ui-tabs {
    padding: 0;
    border: none;
}

.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-radius: 0;
}

.intervalSelect .k-dropdown {
    width: 100px !important;
}


.ct-chart, .ct-chart svg {
    position: relative !important;
    height: 300px;
}



.ct-series-a .ct-bar, .ct-series-a .ct-line, .ct-series-a .ct-point, .ct-series-a .ct-slice-donut {
    stroke: #b5d7e3 !important;
}

.ct-series-b .ct-bar, .ct-series-b .ct-line, .ct-series-b .ct-point, .ct-series-b .ct-slice-donut {
    stroke: #ffb553 !important;
}

.ct-legend {
    position: relative;
    z-index: 10;
    list-style: none;
    margin-left: 15px;
    margin-bottom: 15px;
}

    .ct-legend li {
        position: relative;
        padding-left: 23px;
        margin-right: 10px;
        margin-bottom: 3px;
        cursor: pointer;
        display: inline-block;
    }

        .ct-legend li:before {
            width: 12px;
            height: 12px;
            position: absolute;
            left: 0;
            content: '';
            border: 3px solid transparent;
            border-radius: 2px;
        }

        .ct-legend li.inactive:before {
            background: transparent;
        }

    .ct-legend.ct-legend-inside {
        position: absolute;
        top: 0;
        right: 0;
    }

        .ct-legend.ct-legend-inside li {
            display: block;
            margin: 0;
        }

    .ct-legend .ct-series-0:before {
        background-color: #b5d7e3;
        border-color: #b5d7e3;
    }

    .ct-legend .ct-series-1:before {
        background-color: #ffb553;
        border-color: #ffb553;
    }


.ct-chart .ct-series.ct-series-b .ct-area {
    fill: white;
}

.ct-chart .ct-series.ct-series-b .ct-line {
    stroke: white;
    stroke-width: 3px;
}

.ct-chart .ct-series.ct-series-a .ct-area {
    fill: white;
}

.ct-chart .ct-series.ct-series-a .ct-line {
    stroke: white;
    stroke-width: 3px;
}


.ct-series-a .ct-circle {
    fill: white;
    stroke-width: 3px;
    stroke: #b5d7e3;
}

.ct-series-b .ct-circle {
    fill: white;
    stroke-width: 3px;
    stroke: #ffb553;
}

.twoBlock span {
    border: none !important;
    padding: 0 !important;
}

.ct-grid {
    stroke-dasharray: 0 !important;
}

.ct-horizontal {
    display: none;
}

.chartist-tooltip-meta {
    display: none !important;
}

.chartist-tooltip {
    background-color: white !important;
    border: solid 3px orange;
}

    .chartist-tooltip:before {
        content: normal;
        display: none;
    }

    .chartist-tooltip br {
        display: none !important;
    }

    .chartist-tooltip span {
        font-size: 18px;
    }

.ct-label.ct-vertical.ct-start {
    justify-content: flex-start !important;
    text-align: left !important;
    text-anchor: inherit !important;
}
